Results 1 to 2 of 2

Thread: Wii 4.0 Help?

  1. #1
    Junior Member
    Join Date
    May 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Wii 4.0 Help?

    Ok first I installed 4.0 the dumb way, without checking to see if I should or not and now I ended up screwing myself over lol. I had homebrew before I installed 4.0.

    I know there are all kinds of guides all over the place but most deal with 3.4 and 3.3 and say that you can with 4.0 but you need this or go here or get this. I've looked here, google, youtube and I just keep going in circles because they keep saying go to this guide, and thats another post to this guide or 3.4 guide or idk it's just going insane trying to find a 4.0 downgrader.

    As far as I know it's possible but most people say it's not. I need to install certain wads to get the SoftWii or whatever program working so I can play Monster Hunter 3 demo that came with my MHG game lol. It's so dumb all I wanna do is play a game that I bought legit lol and I can't even do that with region frees.

    I can install some wads but the ones I need to downgrade I can't, unless someone else knows a way to run the MH3 demo without doing all this, then let me know. I don't get why the game doesn't load with Gecko, it's just a Japanese disc?

    Any help would be great as I'm getting no where and instead am getting an SD card full of things that end up in errors instead of doing what the Tutorials say

  2. #2
    Junior Member
    Join Date
    May 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Can anyone direct me in the right place here or what? Is it not possible to downgrade a wii 4 or can someone let me know anything about this at all? Any help on this situation would be a great help, thanks!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •